@echo off
rem ***************************************************************
rem * Batch file to create Mpxplay DOS/4G version with OpenWatcom *
rem ***************************************************************

SET WATCOM=D:\CPP\WC

SET PATH=%PATH%;%WATCOM%\BINNT;%WATCOM%\BINW
SET INCLUDE=%WATCOM%\H

@del *.err

wmake -f MAKEWC BUILD_DOS4G=1

pause
